.whole {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 80px;
}
.body {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 575px;
  height: 385px;
  background-color: #1b244a;
  border-radius: 20px;
  border: 8px solid white;
  box-shadow: 0 0 13px black;
  text-align: center;
}

h1 {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 700;
  font-size: 40px;
  color: white;
  text-transform: uppercase;
}

.score {
  font-family: 'Cursed Timer ULiL', sans-serif;
  width: 155px;
  height: 120px;
  color: #f94f6d;
  background-color: #080001;
  font-weight: 400;
  font-size: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 26px;
  border-radius: 5px;
}

.function {
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 9px;
  width: 155px;
  height: 45px;
  color: #9aabd8;
}

button {
  font-family: 'Cursed Timer ULiL', sans-serif;
  color: #9aabd8;
  border: 2px solid #9aabd8;
  border-radius: 5px;
  width: 45px;
  height: 45px;
  background-color: #1b244a;
}

button:hover {
  background-color: #0e142fb7;
}
